hledger-1.41: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Demo

Description

The `demo` command lists and plays small hledger demos in the terminal, using asciinema.

Synopsis

- demomode :: Mode RawOpts
- demo :: CliOpts -> Journal -> IO ()

# Documentation

demomode :: Mode RawOpts #

Command line options for this command.

demo :: CliOpts -> Journal -> IO () #

The demo command.